.Style1{font-family: 'HelveticaNeue-Thin','Helvetica Neue','Arial',sans-serif;
font-size: 72px; 
font-weight:100; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}